@font-face {
  font-family: Voga;
  src: url('../fonts/Voga-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --indian-red-2: #af4173;
  --brown: #822e50;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --white-smoke: #ecf0f1;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray: #2d3e4f;
  --dark-slate-gray-2: #404047;
  --white-smoke-2: #f0f0f0;
  --white-smoke-3: #edeff2;
  --cyan: #52fffd;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  color: #000000bd;
  background-color: #edeff2;
  height: 100%;
  padding-left: 329px;
  font-family: Oswald, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  color: #313131;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Voga, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Droid Sans, sans-serif;
  font-size: 15px;
}

a {
  text-decoration: none;
}

.brand-text {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
  font-family: Voga, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
}

.section-heading {
  color: #000000bd;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 25px;
  padding-bottom: 25px;
  font-family: Voga, sans-serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 100px;
}

.section-heading.cover-text {
  text-align: center;
  font-family: Voga, sans-serif;
}

.social-icon-link {
  opacity: .5;
  padding: 3px;
  transition: opacity .3s;
}

.social-icon-link:hover {
  opacity: 1;
}

.footer {
  text-align: center;
  margin-top: 50px;
}

.left-navigation {
  color: #0000000f;
  background-color: #0000000d;
  width: 120px;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
}

.nav-link {
  clear: right;
  color: #00000080;
  text-align: left;
  text-transform: uppercase;
  padding: 20px 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 14px;
  display: block;
  position: relative;
  top: 0;
  bottom: 0;
  left: 20px;
}

.nav-link:hover {
  color: #000;
  font-weight: 500;
}

.nav-link:focus {
  color: #fff;
  text-decoration: none;
}

.nav-link.w--current {
  color: #020202;
  text-align: left;
  text-decoration: underline;
  top: 0;
  bottom: 0;
  left: 20px;
}

.nav-menu {
  float: none;
  position: relative;
  top: 0;
  left: 0;
}

.logo-link {
  float: none;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: block;
}

.social-footer {
  text-align: center;
  margin-bottom: 16px;
  padding-left: 20px;
  padding-right: 25px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.body {
  background-color: #fff;
  margin-right: 30px;
  padding-left: 150px;
}

.title-section {
  margin: 25px;
}

.title-section.plus50 {
  margin-top: 75px;
}

.heading {
  color: #00000080;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 4px;
  padding-bottom: 26px;
  font-family: Montserrat, sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  text-decoration: none;
}

.heading:hover {
  color: #0000004d;
  text-decoration: none;
}

.portfolio {
  margin-top: 25px;
}

.project {
  background-image: url('../images/bedroom.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 400px;
  padding: 10px;
  display: block;
}

.project.costs {
  opacity: .8;
  background-color: #0098ffcc;
  background-image: url('../images/3214.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 120px;
}

.project.about {
  background-image: url('../images/1inna1.jpg');
  background-position: 0 38%;
  background-size: 783px;
  height: 400px;
}

.project.kitchen {
  background-image: url('../images/0002.png');
  height: 400px;
}

.project.vrar {
  background-image: url('../images/lux-interaction-248653.jpg');
  height: 400px;
}

.project._360 {
  cursor: pointer;
  background-image: url('../images/360_2.jpg');
  height: 400px;
}

.project.renders {
  cursor: pointer;
  background-image: url('../images/viz.jpg');
  height: 400px;
}

.project.be {
  background-image: url('../images/Be1.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.project.be:hover {
  background-image: url('../images/Be2.png');
  background-position: 50%;
}

.project.be.w--current {
  cursor: pointer;
  background-image: url('../images/be_12.jpg');
  height: 400px;
  transition: opacity 1.125s, opacity 1.008s;
}

.project.be.w--current:hover {
  background-image: url('../images/be_11.jpg');
}

.project.interior_des {
  background-image: url('../images/dining-room-_04.jpg');
  height: 400px;
}

.project.palace-in-abu-dhabi {
  background-image: url('../images/AD_paace_mainhall_cam01.jpg');
  height: 400px;
}

.project.bathroom-at-first-floor-in-penthouse {
  background-image: url('../images/COVER_3.jpg');
  height: 400px;
}

.project.bathroom-02 {
  background-image: url('../images/bathroom_COVER.jpg');
  height: 400px;
}

.project.bedroom-03 {
  background-image: url('../images/bedroom-03-COVER.jpg');
  height: 400px;
}

.project.bedroom-04 {
  background-image: url('../images/COVER_2.jpg');
  height: 400px;
}

.project.common-bathroom {
  background-image: url('../images/bathroom_COVER_1.jpg');
  height: 400px;
}

.project.dinning-room {
  background-image: url('../images/dinning_room_COVER.jpg');
}

.project.girls-bedroom {
  background-image: url('../images/COVER-girl_s-room_3.jpg');
}

.project.bar {
  background-image: url('../images/home_bar.jpg');
}

.project.kitchen-concept {
  background-image: url('../images/kitchen_concept_COVER.jpg');
}

.project.master-bathroom {
  background-image: url('../images/Master_bathroom_01.jpg');
}

.project.living-room {
  background-image: url('../images/living-room_006.jpg');
}

.project.fb-barcelona-bedroom {
  background-image: url('../images/03_boy_bedroom_cam04.jpg');
}

.project.fc-bathroom {
  background-image: url('../images/04-bathroom.jpg');
}

.project.white-bedroom {
  background-image: url('../images/master_bedr_cam04_Post.jpg');
}

.project.round-hall {
  background-image: url('../images/hall_01.jpg');
}

.project.powder {
  background-image: url('../images/powder_room_COVER.jpg');
}

.project.curved-second-floor {
  background-image: url('../images/COVER.jpg');
}

.project.stairs-and-corridor {
  background-image: url('../images/Stairs_and_corridor_COVER.jpg');
}

.project.living-fireplace {
  background-image: url('../images/1-1.jpg');
}

.project.loft-bedroom {
  background-image: url('../images/COVER_5.jpg');
}

.project.living-cooper-wall {
  background-image: url('../images/1-1.jpg');
}

.project.office-in-dubai {
  background-image: url('../images/Office_in_dubai_COVER.jpg');
}

.project.hmo {
  background-image: url('../images/HMO_living-room.jpg');
}

.project.kitchen {
  background-image: url('../images/15.jpg');
}

.project.sunset-light-in-living-room {
  background-image: url('../images/Living_room_1.jpg');
}

.project.hall-and-guestroom {
  background-image: url('../images/Living_room_8.jpg');
}

.project.teenagers-rooms {
  background-image: url('../images/Dari_Q-childroom-1_cam01.jpg');
  background-position: 56%;
}

.project.sunset-light-in-master-bedroom {
  background-image: url('../images/2v_Post.png');
  background-position: 22% 2%;
}

.project.holiday-home {
  background-image: url('../images/L_002_cam13.1_big_01.jpg');
}

.project.holiday-home-kitchen {
  background-image: url('../images/001_cam_kitchen01.5_big_01.png');
}

.project.holiday-home-office {
  background-image: url('../images/Can-1_V2_1.png');
}

.project.artists-apartment {
  background-image: url('../images/22.jpg');
}

.div-block {
  opacity: 0;
  background-image: linear-gradient(#fff, #fff);
  flex-direction: row;
  justify-content: space-around;
  height: 380px;
  padding: 25px;
  display: block;
}

.div-block.costs-block {
  height: 100px;
}

.column {
  padding-left: 10px;
  padding-right: 10px;
}

.h3 {
  text-align: center;
  font-family: Voga, sans-serif;
  font-size: 60px;
  line-height: 60px;
  text-decoration: none;
}

.h5 {
  color: #00000080;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  text-decoration: none;
}

.h5.in_quote {
  color: #ffffff80;
  text-align: right;
}

.pictures {
  min-width: 900px;
  max-width: 66%;
  margin-top: 25px;
  margin-left: 25px;
  margin-right: 25px;
}

.picture {
  margin-bottom: 25px;
}

.picture.vertical {
  height: auto;
  min-height: auto;
  padding-bottom: 10px;
  display: block;
}

.row1, .row2 {
  margin-top: 25px;
}

.column-2 {
  padding-left: 10px;
}

.row15 {
  margin-top: 25px;
  margin-left: 10px;
  margin-right: 10px;
}

.cover-section {
  height: 500px;
  padding-top: 150px;
}

.h6 {
  color: #6ce9df;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.h6.dark {
  color: #03030380;
}

.h6.dark.left {
  text-align: left;
  line-height: 15px;
}

.h1 {
  color: #fff;
  font-family: Voga, sans-serif;
  font-size: 150px;
  line-height: 150px;
  display: inline-block;
}

.h1.quote-sign {
  color: #ffffff80;
  font-family: Great Vibes, cursive;
  font-size: 250px;
}

.quote {
  background-image: linear-gradient(#5f5f5f, #5f5f5f);
  padding: 50px 100px;
}

.h4 {
  color: #000c;
  padding-bottom: 13px;
  font-family: Voga, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 40px;
}

.h4:hover {
  text-decoration: none;
}

.h4.dropdown-title {
  padding-right: 10px;
}

.h4.dropdown-title:hover {
  text-decoration: underline;
}

.h4._25-space {
  margin-top: 50px;
  margin-bottom: 25px;
  margin-left: 25px;
}

.dropdown-list {
  position: relative;
  overflow: hidden;
}

.dropdown-list.w--open {
  color: #0000;
}

.dropdown {
  background-image: linear-gradient(#0000000d, #0000000d);
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  top: 0;
  left: 0;
  right: 0;
}

.content-in-dropdown.paragraph {
  color: #00000080;
  padding: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.content-in-dropdown.paragraph.viz {
  margin-bottom: 0;
  padding-bottom: 0;
}

.icon {
  font-size: 20px;
}

.dropdown-section {
  margin-bottom: 25px;
}

.list-in-dropdown {
  margin-left: 50px;
  padding-bottom: 25px;
}

.row-4 {
  margin-top: 25px;
}

.image {
  width: 100%;
  max-width: 1600px;
  margin-bottom: 25px;
}

.slider {
  max-width: 100%;
  height: 600px;
}

.mask {
  color: #00000040;
  background-image: linear-gradient(#f0f0f0, #f0f0f0);
}

.slider-section {
  min-width: 900px;
  max-width: 66%;
  margin-left: 25px;
  margin-right: 25px;
}

.steps-1, .steps-2 {
  margin-left: 25px;
  margin-right: 25px;
}

.column-25 {
  margin-top: 25px;
}

.lets-have-a-call {
  width: 100%;
  height: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.lets-have-a-call:hover {
  background-image: linear-gradient(#b6fff9, #b6fff9);
}

.image-in-slider {
  perspective: 947px;
  direction: ltr;
  max-width: 100%;
  max-height: 600px;
  margin: 0 auto;
  padding: 0;
  display: block;
  position: static;
  left: 10px;
  right: -39px;
  transform: rotate(0);
}

._360 {
  display: block;
}

._360div {
  max-width: 1200px;
  padding: 25px 0;
}

.video {
  max-width: 1400px;
  max-height: 700px;
}

.video-content {
  margin-bottom: 25px;
  padding-left: 1px;
  padding-right: 1px;
}

.column-26 {
  position: static;
}

.html-embed {
  height: 800px;
}

.left {
  padding-left: 0;
}

.columns {
  padding-left: 1px;
  padding-right: 1px;
}

.videos {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 991px) {
  body {
    margin-left: 0;
    padding-left: 0;
  }

  .hamburger-button {
    color: #fff;
  }

  .hamburger-button.w--open {
    background-color: #333;
  }

  .left-navigation {
    float: none;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
    display: block;
    position: relative;
    inset: 0 0 auto;
    overflow: visible;
  }

  .nav-link {
    text-align: left;
    padding-left: 13px;
  }

  .nav-menu {
    background-color: #e4e4e4;
  }

  .logo-link {
    float: left;
    margin-top: 14px;
    margin-bottom: 0;
    margin-left: 10px;
  }

  .social-footer {
    display: inline-block;
    position: absolute;
  }

  .body {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .div-block {
    opacity: 1;
    background-image: linear-gradient(#ffffff80, #ffffff80);
  }

  .pictures {
    min-width: 90%;
    max-width: 90%;
  }

  .picture.vertical {
    min-width: 100%;
    max-width: 100%;
  }

  .columns {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    margin-top: 10px;
  }

  .heading {
    color: #00000080;
  }

  .project {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .div-block {
    background-image: linear-gradient(#fff, #ffffffcf 0%, #fff0 81%), linear-gradient(#ffffff57, #ffffff57);
    margin-top: 0;
  }

  .cover-section {
    height: 400px;
    padding-top: 100px;
  }

  .html-embed {
    height: 600px;
  }
}

@media screen and (max-width: 479px) {
  .hamburger-button {
    color: #000;
  }

  .section-heading {
    font-size: 50px;
    line-height: 50px;
  }

  .heading {
    font-size: 15px;
    line-height: 20px;
  }

  .picture.vertical {
    max-width: 100%;
  }

  .cover-section {
    height: 300px;
    padding-top: 50px;
  }

  .quote {
    padding-left: 20px;
    padding-right: 20px;
  }

  .video, .video-content {
    width: 100%;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 32px;
  }

  .html-embed {
    height: 400px;
  }
}


@font-face {
  font-family: 'Voga';
  src: url('../fonts/Voga-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}